.msg {
  position: absolute;
	text-align: center;
	z-index: 100;
	display:block;
  background-color: #707070;
  color: white;
  border-radius: 5px;
  border: 2px solid black;
  padding: 15px;
  font: x-large;
}

.center {
  margin:auto;
  top: 10%;
  left: 0;
  right: 0;
  width: 50%;

  font-family: monospace;
}

.side {
  top: 120px;
  left: 10px;
  width: 30%;
  display:none;
}

.curtain {
  z-index: 99;
  top:0px;
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000000;
  opacity: 1.0;
}

.startButton {
  display: block;
  position: absolute;
  width: 35%;
  height: 25%;

  background-color: #65af56;
  border: 8px solid #487041;
  border-radius: 10px;

  top: 30%;
  left: 0;
  right: 0;
  margin: auto;

  cursor: pointer;

}

.startButton:hover {
  background-color: #8fd18a;
  border: 8px solid #487041;
  border-radius: 25px;
}

.startText {
  position: relative;
  top: 30px;

  margin: auto;
  vertical-align: middle;
  color: #3c5640;
  font-size: 45px;

  text-align: center;
  vertical-align: middle;

  font-family: monospace;
}

.hidden {
  display: none;
}


.writeupLink {
  border: 2px solid #333;
  background-color: #aaa;
  color: #ddd;
  position: absolute;
  bottom: 40px;
  right: 40px;
  padding: 10px;
  font-size: x-large;
  border-radius: 5px;
  font-family: monospace;
}

.writeupLink:hover {
  background-color: #ccc;
  border-radius: 15px;
  color: #666;

  cursor: pointer;
}

.title {
  position: absolute;
  top: 5%;
  margin: auto;
  left: 0;
  right: 0;
  text-align: center;

  font-size: 80px;
  color: #fff;
  font-family: monospace;

  text-decoration: underline;

  animation: colorPulse 5s infinite;
}

@keyframes colorPulse {
  0% {
    color: #000;
  }
  16% {
    color:#bc1063;
  }
  33% {
    color: #000;
  }
  50% {
    color:#425ad1;
  }
  66% {
    color: #000;
  }
  83% {
    color:#63a346;
  }
  100% {
    color: #000;
  }
}
